<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [CacheBaseCost](./bitburner.hacknetserverconstants.cachebasecost.md)

## HacknetServerConstants.CacheBaseCost property

Base cost to upgrade cache

**Signature:**

```typescript
CacheBaseCost: number;
```
